
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mono_scomp_demo", "mono_scomp_demo\mono_scomp_demo.csproj", "{5800A75C-AFC8-4F21-9582-0B5624582516}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "libscomp", "libscomp\libscomp.csproj", "{42088FAC-EA17-4EC8-A911-46F27C0B3276}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42088FAC-EA17-4EC8-A911-46F27C0B3276}.Debug|x86.ActiveCfg = Debug|Any CPU
		{42088FAC-EA17-4EC8-A911-46F27C0B3276}.Debug|x86.Build.0 = Debug|Any CPU
		{42088FAC-EA17-4EC8-A911-46F27C0B3276}.Release|x86.ActiveCfg = Release|Any CPU
		{42088FAC-EA17-4EC8-A911-46F27C0B3276}.Release|x86.Build.0 = Release|Any CPU
		{5800A75C-AFC8-4F21-9582-0B5624582516}.Debug|x86.ActiveCfg = Debug|x86
		{5800A75C-AFC8-4F21-9582-0B5624582516}.Debug|x86.Build.0 = Debug|x86
		{5800A75C-AFC8-4F21-9582-0B5624582516}.Release|x86.ActiveCfg = Release|x86
		{5800A75C-AFC8-4F21-9582-0B5624582516}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = mono_scomp_demo\mono_scomp_demo.csproj
	EndGlobalSection
EndGlobal
